@import url(http://fonts.googleapis.com/css?family=Dosis:300,400,500,700|Montserrat:400,700|Open+Sans:400italic,400,300italic,300,700italic,700,600|Lily+Script+One);

* {
  outline: none !important;
}
*:focus {
  outline: none !important;
}
body {
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 1.2em;
  line-height: 12px;
  font-weight: normal;
  background-color: #f2f4f1;
  -webkit-transition: padding .4s ease-in-out;
  -moz-transition: padding .4s ease-in-out;
  -o-transition: padding .4s ease-in-out;
  transition: padding .4s ease-in-out;
}
h1, h2, h3 {
    font-weight: 300;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0 0 1em;
}
h2 {
  color: #7C7C7C;
  font-size: 55px;
  margin: 0 0 1em;
  display: block;
  -webkit-margin-before: 0.83em;
  -webkit-margin-after: 0.83em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
}
a {
  text-decoration: none !important;
}
p{
  color: #636F79;
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 1.3em;
  line-height: 28px;
  font-weight: 400;
}
img {
    height: auto;
    max-width: 100%
}
::selection {
    background: #54BABB;
    color:#fff;
}
::-moz-selection {
    background:#54BABB;
    color:#fff;
}
.fa, .gi {
    display: inline-block;
    vertical-align: middle;
    font-size: ;
}
.main-menu {
  background-color: #77A8BE;
  height: 86px;
  min-height: 0px;
  margin-bottom: 0;
  -webkit-border-radius: 0px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 0px;
  -moz-background-clip: padding;
  border-radius: 0px;
  background-clip: padding-box;
}
.navbar-default .navbar-nav > li > a {
  font-family: Montserrat, Arial, sans-serif;
  font-size: 16px;
  line-height: 16px;
  font-weight: bold;
  color: white;
  text-transform: uppercase;
}
.navbar-default .navbar-nav > li > a:hover {
  background-color: #DADBC8;
  color: #5DA7C3;
}
.navbar-default .navbar-nav > li > a:focus {
  background-color: #DADBC8;
  color: white;
}
.social-icons.navbar-nav   {
  float: left;
}
.navbar-nav > li:hover > .dropdown-menu {
  display: block;
}
.navbar-nav > li:hover > a {
  background-color: #DADBC8;
  color: white;
}
.navbar-nav > li > .dropdown-menu {
  border-top: none;
  background-color: #DADBC8;
  border: none;
  border-bottom: solid 3px #168f77;
  padding: 12px 0;
  -webkit-border-radius: 0px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 0px;
  -moz-background-clip: padding;
  border-radius: 0px;
  background-clip: padding-box;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.navbar-nav > li > .dropdown-menu > li:first-child {
  margin-top: 8px;
}
.navbar-nav > li > .dropdown-menu > li > a {
  font-family: Montserrat, Arial, sans-serif;
  font-size: 14px;
  line-height: 14px;
  font-weight: normal;
  padding-top: 10px;
  padding-bottom: 10px;
  color: white;
}
.navbar-nav > li > .dropdown-menu > li > a:hover {
  background-color: #77A8BE;
}
.navbar-nav > li > a {
  padding: 34px 15px;
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}
.social-icons.navbar-nav > li > a {
  padding: 5px 18px;
  font-size: 43px;
  color: #ffffff;
}
.social-icons.navbar-nav > li > a:hover {
  background: transparent;
  color: #DADBC8;
}
.social-icons.navbar-nav > li > a:focus {
  background: transparent;
  color: #DADBC8;
}
.logo {
  float: left;
  height: 80px;
}
.logo h3 {
  font-family: 'Lily Script One', cursive;
  margin: 5px 0 0 0;
  font-size: 4em;
  color: #FEFFE5;
}
.logo h4 {
  margin: 0 0 5px 0;
  text-align: center;
  font-size: 1.3em;
  color: #B2C7CA;
}
.sticky-nav {
  padding-top: 86px;
}
.sticky-nav.more-padding {
  padding-top: 167px;
}
.sticky-nav .main-menu {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1000;
}
.page-title {
  background-color: #D1DFE2;
  padding-top: 5px;
  padding-bottom: 5px;
  float: left;
  width: 100%;
  position: relative;
  z-index: 900;
  overflow: hidden;
}
.page-title h1 {
  color: #5b7890;
  text-transform: uppercase;
  font-family: "Montserrat", Arial, sans-serif;
  font-size: 28px;
  line-height: 28px;
  font-weight: 700;
  margin: 0;
  margin-bottom: 15px;
}
.page-title h4 {
  color: #bdc8d1;
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 16px;
  line-height: 20px;
  font-weight: 400;
  margin: 0;
}
.page-title.page-title-background {
  background-size: cover;
  background-position: center center;
  height: 100%;
  display: table;
  text-align: center;
  padding-top: 150px;
  padding-bottom: 175px;
}
.page-title.page-title-background h1,
.page-title.page-title-background h4 {
  color: #ffffff;
}
.page-title .title-wrapper {
  display: table-cell;
  vertical-align: middle;
  float: left;
  width: 100%;
}
.section-separator-title {
    white-space: nowrap;
}
.section-separator-title {
    line-height: 1;
    margin-bottom: 1.4814814814814814814814814814815em;
}
.section-title, .section-separator-title, .section-subtitle {
    position: relative;
    text-transform: uppercase;
    font-weight: 700;
}
.section-separator-title>span {
    display: block;
    border-left: 0 solid;
    border-color: #DAE6E9;
}
.section-separator-title>span:after {
    content: attr(data-shadow-text);
    position: absolute;
    left: 0;
    top: 0;
    line-height: .71138888888888888888888888888889;
    font-size: 2.6666666666666666666666666666667em;
    white-space: nowrap;
    z-index: -1;
    color: #DAE6E9;
}
.section-separator-title>span {
    padding: 12px 0 12px 30px;
    border-left-width: 1920px;
    margin-left: -1950px;
}
.main-container {
  float: left;
  width: 100%;
  background-color: 
  /*margin-bottom: 80px;*/
}
.main-container > .container {
  -webkit-border-radius: 3px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 3px;
  -moz-background-clip: padding;
  border-radius: 3px;
  background-clip: padding-box;
}
.main-container.simple .wrapper {
  float: left;
  width: 100%;
  padding: 50px 50px 20px;
}
.main-container.simple .wrapper p {
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 16px;
  line-height: 28px;
  font-weight: 400;
  color: #636F79;
  margin: 0 0 25px;
}
.main-container.boxed {
  margin-bottom: 250px;
}
.main-container.boxed > .container {
  background: #f2f4f1;
}
.main-container.boxed .box {
  float: left;
  width: 100%;
  background: #ffffff;
  -webkit-border-radius: 3px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 3px;
  -moz-background-clip: padding;
  border-radius: 3px;
  background-clip: padding-box;
  padding: 30px;
  margin-bottom: 30px;
}
.main-container.boxed p {
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 16px;
  line-height: 28px;
  font-weight: 400;
  color: #636F79;
  float: left;
  width: 100%;
  margin-bottom: 0px;
}
.main-container.boxed .title {
  font-family: "Montserrat", Arial, sans-serif;
  font-size: 20px;
  line-height: 30px;
  font-weight: 600;
  color: #5b7890;
  text-transform: uppercase;
}
.contact-container {
  float: left;
  width: 100%;
  padding: 70px 0 90px;
}
.contact-container h2 {
  font-family: "Montserrat", Arial, sans-serif;
  font-size: 30px;
  line-height: 35px;
  font-weight: 400;
  margin-bottom: 30px;
  margin-top: 0;
  color: #77A8BE;
}
.contact-container .form-control {
  font-style: italic;
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 20px;
  line-height: 24px;
  font-weight: 400;
  padding-left: 20px;
  color: #bdc8d1;
  border: solid 2px #cae3de;
  -webkit-border-radius: 0px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 0px;
  -moz-background-clip: padding;
  border-radius: 0px;
  background-clip: padding-box;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.contact-container .form-control::-webkit-input-placeholder {
  color: #bdc8d1;
}
.contact-container .form-control:-moz-placeholder {
  color: #bdc8d1;
}
.contact-container .form-control::-moz-placeholder {
  color: #bdc8d1;
}
.contact-container .form-control:-ms-input-placeholder {
  color: #bdc8d1;
}
.contact-container input.form-control {
  height: 60px;
}
.contact-container textarea.form-control {
  resize: none;
  height: 220px;
  padding-top: 25px;
}
.contact-container .text-widget p{
  font-size: 1.9em;
  line-height: 38px;
}
.contact-container .btn.btn-default {
  float: right;
  background: transparent;
  -webkit-border-radius: 0px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 0px;
  -moz-background-clip: padding;
  border-radius: 0px;
  background-clip: padding-box;
  border: solid 2px #77A8BE;
  color: #77A8BE;
  display: inline-block;
  font-family: "Montserrat", Arial, sans-serif;
  font-size: 1.3em;
  line-height: 20px;
  font-weight: 600;
  padding: 15px 25px;
}
.contact-container .btn.btn-default:hover {
  background: transparent;
  border-color: #77A8BE;
  color: #77A8BE;
  -webkit-opacity: 0.7;
  -moz-opacity: 0.7;
  opacity: 0.7;
}
.contact-container .btn.btn-default:focus {
  background: #77A8BE;
  border-color: white;
  color: #fff;
  -webkit-opacity: 0.7;
  -moz-opacity: 0.7;
  opacity: 0.7;
}
.alert-success, .alert-danger {
	color: #5A6C7B;
	font-size: 18px;
	font-weight: 500;
}
.portfolio-desc{
 text-align: left !important;
}
/*.contact-success, .contact-fail {
	display: none;
}*/
.divider{
  border-top: solid 1px #d1d1d1;
  margin: 50px 0 50px 0;
}
.divider-title {
  font-family: "Montserrat", Arial, sans-serif;
  font-size: 1.8em;
  line-height: 25px;
  text-align: center;
  font-weight: normal;
  color: #ffffff;
  background: #5DA7C3;
  padding: 10px 20px;
  display: table;
  margin: 0 auto;
  margin-top: -20px;
}
.divider-text{
  margin: 25px 0 50px
}
.mixed-container {
  background: #fcfcfc;
  float: left;
  width: 100%;
  padding-bottom: 115px;
}
.icons {
  float: left;
  width: 100%;
}
.icons h3 {
  font-family: "Montserrat", Arial, sans-serif;
  font-size: 28px;
  line-height: 28px;
  font-weight: normal;
  color: #8997a3;
  margin-bottom: 15px;
  margin-top: 90px;
}
.icons .icons-text {
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 16px;
  line-height: 28px;
  font-weight: 400;
  color: #636F79;
  margin-bottom: 45px;
}
.icons .icons-text a {
  color: #77A8BE;
  font-weight: 600;
}
.icons .icons-samples {
  margin-left: -15px;
}
.icons .icons-samples .glyph-big-icon {
  margin-bottom: 30px;
}
.about-us-wrapper {
  float: left;
  width: 100%;
  padding: 30px 30px 0 30px;
}
.about-us-wrapper hr {
  margin-bottom: 65px;
}
.about-us-wrapper .text-editor p.italic {
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 1.3em;
  line-height: 36px;
  font-weight: 400;
}
.content-block {
  float: left;
  width: 100%;
  margin-bottom: 35px;
}
.content-block:last-child {
  margin-bottom: 10px;
}
.content-block .entry {
  float: left;
  width: 100%;
  margin-bottom: 20px;
}
.content-block .entry header {
  float: left;
  width: 100%;
  margin-bottom: 10px;
}
.content-block .entry header .title-subtitle.award{
  width: 83%;
  float: left;
}
.content-block .entry header .platinum-badge.award{
  width: 13%;
  float: right;
}
.content-block .entry header .platinum-badge.award img{
  max-width: 63px;
  float: right;
}

.content-block .entry .content {
  float: left;
  width: 100%;
}
.content-block .entry .glyph-big-icon {
  float: left;
  margin-bottom: 10px;
  margin-right: 10px;
}
.content-block .entry h3 {
  margin-bottom: 0;
  margin-top: 0;
  font-family: "Montserrat", Arial, sans-serif;
  font-size: 2.2em;
  line-height: 30px;
  font-weight: 600;
  color: #77A8BE;
}
.content-block .entry h4 {
  margin-top: 5px;
  font-family: "Montserrat", Arial, sans-serif;
  font-size: 1.5em;
  font-weight: 600;
  color: #77A8BE;
}
.content-block ul{
  margin-bottom: 35px;
  color: #636F79;
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 1.3em;
  line-height: 28px;
  font-weight: 400;
}
.content-block h3{
  color: #636F79;
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 1.6em;
  font-weight: 600;
}
.text-editor a {
  color: #77A8BE;
  text-decoration: none;
}
.text-editor em {
  color: #bdc8d1;
}
.text-editor h1 {
  font-family: "Montserrat", Arial, sans-serif;
  font-size: 32px;
  line-height: 32px;
  font-weight: 600;
  color: #5b7890;
  text-transform: uppercase;
  margin-bottom: 30px;
}
.text-editor h2 {
  font-family: "Montserrat", Arial, sans-serif;
  font-size: 24px;
  line-height: 36px;
  font-weight: 400;
  color: #bdc8d1;
  padding-top: 65px;
}
.text-editor blockquote {
  width: 100%;
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 14px;
  line-height: 24px;
  font-weight: 400;
  color: #5a6c7b;
  background: #f8f9f8;
  border-left: 10px solid #a1ddce;
  font-style: italic;
  margin-bottom: 35px;
  padding-left: 35px;
}
.text-editor figure {
  width: 100%;
  margin: 0 0 35px;
}
.text-editor img {
  width: 100%;
  height: auto;
}
.text-editor figcaption {
  text-align: center;
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 17px;
  line-height: 24px;
  font-weight: 400;
  font-style: italic;
  color: #77A8BE;
  padding-top: 10px;
}
.recent-project-margin {
  margin: 0 0 30px 0;
}
.recent-project-img{
  padding: 0 0 5% 5%;
  margin-top: 0px;
}
.glyph-big-icon {
  background: #5DA7C3;
  -webkit-border-radius: 8px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 8px;
  -moz-background-clip: padding;
  border-radius: 8px;
  background-clip: padding-box;
  width: 70px;
  height: 70px;
  float: left;
  font-size: 52px;
  padding: 9px;
  text-align: center;
  color: white;
}
.about-wrap {
  float: left;
  width: 100%;
  padding: 40px 0 0 0;
}
.about-wrap article {
  float: left;
  width: 100%;
  margin: 30px 0 60px 0;
}
.about-wrap article .text {
  margin-left: 100px;
}
.about-wrap article .text h4 {
  margin: 0;
  margin-bottom: 20px;
  font-family: Montserrat, Arial, sans-serif;
  font-size: 2.2em;
  line-height: 19px;
  font-weight: 400;
  color: #77A8BE;
}
.about-wrap article .text h4 a {
  color: #77A8BE;
}
.quote-wrap {
  float: left;
  width: 100%;
  /*padding: 95px 0 95px 0;*/
  background: #5DA7C3;
  text-align: center;
}
.quote-wrap .text {
  /*position: absolute;*/
  top: 0px;
  padding: 9% 10% 0 10%;
  float: left;
  width: 100%;
  color: white;
  font-family: Montserrat, Arial, sans-serif;
  font-size: 3em;
  line-height: 56px;
  font-weight: 300;
}
.quote-wrap h2 {
  float: left;
  width: 100%;
  margin: 0;
  font-family: Montserrat, Arial, sans-serif;
  font-size: 36px;
  line-height: 36px;
  font-weight: bold;
  margin-bottom: 15px;
  color: white;
  text-transform: uppercase;
}
.header-unit {
  width: auto;
  height: 400px;
  position: relative;
}
#video-container {
  position: absolute;
}
#video-container {
  top:0%;
  left:0%;
  height:100%;
  width:100%;
  overflow: hidden;
}
video {
  z-index:0;
}
video.fillWidth {
  width: 100%;
}
.video-text{
  position: absolute;
  top: 0px;
  padding: 0;
}
#home-video-overlay {
  width:100%;
  height:100%;
  /*background:url(../assets/images/bg-home-video.png);*/
  background-color:rgba(80, 157, 187, 0.8);
  position:absolute;
  top:0px;
  left:0px;
  z-index:0;
}
.quote-wrap.quote-wrap-two .text {
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 30px;
  line-height: 30px;
  font-weight: 300;
}
.main-footer {
  float: left;
  width: 100%;
}
.social-window {
  float: left;
  width: 100%;
  height: 250px;
  background: #77A8BE;
  margin-top: 50px;
  padding: 74px 0;
}
.social-window h2 {
  text-align: right;
  color: white;
  font-family: "Montserrat", Arial, sans-serif;
  font-size: 2.1em;
  font-weight: 400;
  margin: 15px 0 0 0;
}
.social-window .btn-alternate {
  margin-top: 10px;
}
.social-window .right {
  text-align: right;
}
.social-window .right .form-control {
  height: 62px;
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 14px;
  line-height: 16px;
  font-weight: 400;
  color: #85929e;
  padding-left: 25px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: none;
}
.social-window .right .form-control::-webkit-input-placeholder {
  color: #85929e;
}
.social-window .right .form-control:-moz-placeholder {
  color: #85929e;
}
.social-window .right .form-control::-moz-placeholder {
  color: #85929e;
}
.social-window .right .form-control:-ms-input-placeholder {
  color: #85929e;
}
.social-window .right .btn-default {
  height: 62px;
  border: none;
  padding-right: 15px;
  padding-left: 15px;
}
.social-window .right .btn-default:hover {
  border: none;
}
.social-window .right .btn-default:hover i {
  color: #7bc5b5;
}
.social-window .right .btn-default i {
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
  font-size: 30px;
  color: #b0dcd3;
}
.copyright{
  margin-top: 20px;
  color: #ffffff;
}
.btn.btn-default {
  color: #77A8BE;
  font-size: 1.3em;
  line-height: 16px;
  font-weight: 400;
  border-color: #bdc8d1;
  padding: 8px;
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}
.btn.btn-default.btn-lg {
  padding: 10px 13px;
  margin-bottom: 10px;
  margin-right: 8px;
}
.btn.btn-default.btn-alternate {
  color: #77A8BE;
  font-family: "Montserrat", Arial, sans-serif;
  font-size: 1.7em;
  line-height: 22px;
  font-weight: 400;
  -webkit-border-radius: 0px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 0px;
  -moz-background-clip: padding;
  border-radius: 0px;
  background-clip: padding-box;
  padding: 13px 34px;
  margin-bottom: 30px;
  border-width: 2px;
}
.btn.btn-default:hover {
  background: #77A8BE;
  color: #ffffff;
  border-color: #77A8BE;
}
.btn.btn-default:focus {
  background: #ffffff;
  color: #77A8BE;
}
.btn.btn-info {
  background: #77A8BE;
  color: white;
  font-family: "Montserrat", Arial, sans-serif;
  font-size: 14px;
  line-height: 14px;
  font-weight: bold;
  -webkit-border-radius: 0px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 0px;
  -moz-background-clip: padding;
  border-radius: 0px;
  background-clip: padding-box;
  border: none;
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}
.btn.btn-info:hover {
  background: #17a689;
}
.btn.btn-info.btn-sm {
  padding: 9px 17px;
}
.btn.btn-info.btn-md {
  padding: 12px 22px;
}
.btn.btn-info.btn-lg {
  padding: 18px 35px;
}
.btn.btn-primary {
  background: #486aa7;
  -webkit-border-radius: 20px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 20px;
  -moz-background-clip: padding;
  border-radius: 20px;
  background-clip: padding-box;
  color: #ffffff;
  font-family: "Dosis", Arial, sans-serif;
  font-size: 14px;
  line-height: 24px;
  font-weight: 500;
  text-transform: uppercase;
  padding: 5px 30px;
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}
.btn.btn-primary:hover {
  background: #486aa7;
  box-shadow: none;
  opacity: 0.8;
}
.btn.btn-link {
  font-family: Montserrat, Arial, sans-serif;
  font-size: 13px;
  line-height: 16px;
  font-weight: 400;
  color: #77A8BE;
}

@media (max-width: 993px) {
  .social-window h2 {
    text-align: center;
    font-size: 1.9em;
    margin: 0;
  }
  .social-icons.navbar-nav > li > a {
    padding: 5px 11px;
    font-size: 3em;
  }
}

@media (max-width: 1199px) {
  .social-window h2 {
    text-align: center;
    font-size: 1.9em;
  }
}

@media (min-width: 768px) and (max-width: 992px) {
  .logo h3 {
    margin: 12px 0 0 0;
    font-size: 3.3em;
  }
  .logo h4{
    margin: 2px 0 0 13px;
    font-size: 1.2em;
  }
  .container-404 .huge-text {
    font-size: 250px;
    line-height: 250px;
  }
  .portfolio-wrap .col4-fix {
    width: 752px;
  }
  .content-block .entry h3 {
    margin: 0;
    width: 100%;
  }
  .navbar-default .navbar-nav > li > a {
    font-family: Montserrat, Arial, sans-serif;
    font-size: 14px;
    line-height: 14px;
    font-weight: bold;
  }
  .navbar-default .social-icons.navbar-nav > li > a {
    font-size: 20px;
    padding: 30px 5px;
  }
  .main-container.boxed .title {
    font-size: 14px;
  }
  .main-container.boxed p {
    font-size: 14px;
  }
  .wrapper {
    font-size: 14px;
  }
  .quote-wrap .text {
    font-size: 2.7em;
}
}


@media (max-width: 767px) {
  body {
    padding-top: 0px;
  }
  .logo{
    margin: 0 0 0 20px;
  }
  .logo h3 {
    margin: 13px 0 0 0;
    font-size: 3em;
  }
  .logo h4{
    margin-top: 3px;
    font-size: 1.2em;
  }

  .container-404 .huge-text {
    font-size: 150px;
    line-height: 150px;
  }
  .portfolio-wrap {
    padding: 25px 0;
  }
  .content-block .entry h3 {
    margin: 0;
    width: 100%;
  }
  .homepage-portfolio {
    padding: 30px 0 20px;
  }
  .navbar-default .navbar-toggle {
    margin-top: 16px;
    margin-right: 20px;
    font-family: Montserrat, Arial, sans-serif;
    font-size: 2.5em;
    line-height: 18px;
    font-weight: normal;
    color: white;
    text-transform: uppercase;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
  }
  .navbar-default .navbar-toggle:hover {
    background: transparent;
    color: white;
    -webkit-opacity: 0.8;
    -moz-opacity: 0.8;
    opacity: 0.8;
  }
  .navbar-default .navbar-toggle:focus {
    background: transparent;
    color: white;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: white;
    padding: 10px 0 10px 40px;
  }
  .navbar-default .navbar-nav > li > .dropdown-menu {
    padding: 0;
  }
  .navbar-nav > li > a {
    padding: 15px 10px;
  }
  .main-menu {
    height: auto !important;
  }
  .about-us-wrapper {
    float: left;
    width: 100%;
    padding: 30px 0 0 0;
  }
  .recent-project-margin {
    margin: 0 0 75px 0;
  }
  .recent-project-img {
    padding : 0 0 0 0;
  }
  .social-icons {
    float: left;
    width: 200px;
  }
  .social-icons li {
    float: left;
  }
  .social-icons.navbar-nav > li > a {
    padding: 12px 8px;
  }
  .posts {
    border-right: none;
  }
  .blog-post {
    padding: 40px 0 0;
  }
  .widget {
    padding-right: 0;
  }
  .quote-wrap {
    /*padding: 36px 0;*/
  }
  .quote-wrap .text {
    font-size: 2.2em;
    line-height: 34px;
  }
  .header-unit {
    height: 280px;
  }
  .about-wrap {
    padding-top: 30px;
  }
  .about-wrap article {
    margin-bottom: 30px;
  }
  .footer-social .social-icons {
    float: none;
  }
  .footer-widget {
    margin-bottom: 50px;
  }
  .what-we-do .entry h3 {
    width: 100%;
  }
  .tabs .tabs-top .tab-content h4 {
    width: 100%;
    padding-left: 0;
  }
  .tabs .tabs-top .tab-content .tab-text {
    width: 100%;
    padding-left: 0;
  }
  .tabs .nav-tabs li a {
    font-size: 16px;
  }
  .testimonial .testimonial-slider {
    padding: 60px 80px 140px;
  }
  .portfolio-single {
    padding: 30px 0 50px;
  }
  .portfolio-single article header .info li {
    width: 100%;
    margin: 0;
  }
  .portfolio-single article header .icons {
    display: inline-block;
    float: none;
    margin-top: 10px;
  }
  .portfolio-single article header .icons li:first-child {
    margin-left: 0;
  }
  .portfolio-single article footer .share-links li {
    width: 100%;
    margin-bottom: 5px;
  }
  .social-icon-center{
    float: none;
    width: 174px;
    margin: 0 auto;
  }
}
@media (max-width: 570px) {
  video {
    display: none;
  }
  #home-video-overlay {
    display: none;
  }
}
@media (max-width: 365px) {
  .header-unit {
    height: 320px;
  }
}
@media (max-width: 320px) {
  body {
    padding-top: 0px;
  }
  .logo{
    margin: 0 0 0 5px;
  }
  .logo h3 {
    margin: 13px 0 0 0;
    font-size: 3em;
  }
  .logo h4{
    font-size: 1.2em;
  }
  .navbar-default .navbar-toggle {
    margin-right: 5px;
  }
  .quote-wrap {
    padding: 33px 0;
  }
  .social-icons {
    float: left;
  }
  .quote-wrap .text {
    padding: 10px;
  }
  .header-unit {
    height: 248px;
  }

}

@-webkit-keyframes flipInX {
    0% {
    -webkit-transform: perspective(400px) rotateX(90deg);
    opacity: 0;
}
40% {
    -webkit-transform: perspective(400px) rotateX(-10deg);
}
70% {
    -webkit-transform: perspective(400px) rotateX(10deg);
}
100% {
    -webkit-transform: perspective(400px) rotateX(0deg);
    opacity: 1;
}
}@-moz-keyframes flipInX {
    0% {
    -moz-transform: perspective(400px) rotateX(90deg);
    opacity: 0;
}
40% {
    -moz-transform: perspective(400px) rotateX(-10deg);
}
70% {
    -moz-transform: perspective(400px) rotateX(10deg);
}
100% {
    -moz-transform: perspective(400px) rotateX(0deg);
    opacity: 1;
}
}@keyframes flipInX {
    0% {
    transform: perspective(400px) rotateX(90deg);
    opacity: 0;
}
40% {
    transform: perspective(400px) rotateX(-10deg);
}
70% {
    transform: perspective(400px) rotateX(10deg);
}
100% {
    transform: perspective(400px) rotateX(0deg);
    opacity: 1;
}
}@-webkit-keyframes flipInY {
    0% {
    -webkit-transform: perspective(400px) rotateY(90deg);
    opacity: 0;
}
40% {
    -webkit-transform: perspective(400px) rotateY(-10deg);
}
70% {
    -webkit-transform: perspective(400px) rotateY(10deg);
}
100% {
    -webkit-transform: perspective(400px) rotateY(0deg);
    opacity: 1;
}
}@-moz-keyframes flipInY {
    0% {
    -moz-transform: perspective(400px) rotateY(90deg);
    opacity: 0;
}
40% {
    -moz-transform: perspective(400px) rotateY(-10deg);
}
70% {
    -moz-transform: perspective(400px) rotateY(10deg);
}
100% {
    -moz-transform: perspective(400px) rotateY(0deg);
    opacity: 1;
}
}@keyframes flipInY {
    0% {
    transform: perspective(400px) rotateY(90deg);
    opacity: 0;
}
40% {
    transform: perspective(400px) rotateY(-10deg);
}
70% {
    transform: perspective(400px) rotateY(10deg);
}
100% {
    transform: perspective(400px) rotateY(0deg);
    opacity: 1;
}
}@-webkit-keyframes fadeInUp {
    0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
}
100% {
    opacity: 1;
    -webkit-transform: translateY();
}
}@-moz-keyframes fadeInUp {
    0% {
    opacity: 0;
    -moz-transform: translateY(20px);
}
100% {
    opacity: 1;
    -moz-transform: translateY();
}
}@keyframes fadeInUp {
    0% {
    opacity: 0;
    transform: translateY(20px);
}
100% {
    opacity: 1;
    transform: translateY();
}
}@-webkit-keyframes fadeInDown {
    0% {
    opacity: 0;
    -webkit-transform: translateY(-20px);
}
100% {
    opacity: 1;
    -webkit-transform: translateY();
}
}@-moz-keyframes fadeInDown {
    0% {
    opacity: 0;
    -moz-transform: translateY(-20px);
}
100% {
    opacity: 1;
    -moz-transform: translateY();
}
}@keyframes fadeInDown {
    0% {
    opacity: 0;
    transform: translateY(-20px);
}
100% {
    opacity: 1;
    transform: translateY();
}
}@-webkit-keyframes fadeInLeft {
    0% {
    opacity: 0;
    -webkit-transform: translateX(-20px);
}
100% {
    opacity: 1;
    -webkit-transform: translateX();
}
}@-moz-keyframes fadeInLeft {
    0% {
    opacity: 0;
    -moz-transform: translateX(-20px);
}
100% {
    opacity: 1;
    -moz-transform: translateX();
}
}@keyframes fadeInLeft {
    0% {
    opacity: 0;
    transform: translateX(-20px);
}
100% {
    opacity: 1;
    transform: translateX();
}
}@-webkit-keyframes fadeInRight {
    0% {
    opacity: 0;
    -webkit-transform: translateX(20px);
}
100% {
    opacity: 1;
    -webkit-transform: translateX();
}
}@-moz-keyframes fadeInRight {
    0% {
    opacity: 0;
    -moz-transform: translateX(20px);
}
100% {
    opacity: 1;
    -moz-transform: translateX();
}
}@keyframes fadeInRight {
    0% {
    opacity: 0;
    transform: translateX(20px);
}
100% {
    opacity: 1;
    transform: translateX();
}
}@-webkit-keyframes fadeInUpBig {
    0% {
    opacity: 0;
    -webkit-transform: translateY(2000px);
}
100% {
    opacity: 1;
    -webkit-transform: translateY();
}
}@-moz-keyframes fadeInUpBig {
    0% {
    opacity: 0;
    -moz-transform: translateY(2000px);
}
100% {
    opacity: 1;
    -moz-transform: translateY();
}
}@keyframes fadeInUpBig {
    0% {
    opacity: 0;
    transform: translateY(2000px);
}
100% {
    opacity: 1;
    transform: translateY();
}
}@-webkit-keyframes fadeInDownBig {
    0% {
    opacity: 0;
    -webkit-transform: translateY(-2000px);
}
100% {
    opacity: 1;
    -webkit-transform: translateY();
}
}@-moz-keyframes fadeInDownBig {
    0% {
    opacity: 0;
    -moz-transform: translateY(-2000px);
}
100% {
    opacity: 1;
    -moz-transform: translateY();
}
}@keyframes fadeInDownBig {
    0% {
    opacity: 0;
    transform: translateY(-2000px);
}
100% {
    opacity: 1;
    transform: translateY();
}
}@-webkit-keyframes fadeInLeftBig {
    0% {
    opacity: 0;
    -webkit-transform: translateX(-2000px);
}
100% {
    opacity: 1;
    -webkit-transform: translateX();
}
}@-moz-keyframes fadeInLeftBig {
    0% {
    opacity: 0;
    -moz-transform: translateX(-2000px);
}
100% {
    opacity: 1;
    -moz-transform: translateX();
}
}@keyframes fadeInLeftBig {
    0% {
    opacity: 0;
    transform: translateX(-2000px);
}
100% {
    opacity: 1;
    transform: translateX();
}
}@-webkit-keyframes fadeInRightBig {
    0% {
    opacity: 0;
    -webkit-transform: translateX(2000px);
}
100% {
    opacity: 1;
    -webkit-transform: translateX();
}
}@-moz-keyframes fadeInRightBig {
    0% {
    opacity: 0;
    -moz-transform: translateX(2000px);
}
100% {
    opacity: 1;
    -moz-transform: translateX();
}
}@keyframes fadeInRightBig {
    0% {
    opacity: 0;
    transform: translateX(2000px);
}
100% {
    opacity: 1;
    transform: translateX();
}
}@-webkit-keyframes slideInDown {
    0% {
    opacity: 0;
    -webkit-transform: translateY(-2000px);
}
100% {
    -webkit-transform: translateY();
}
}@-moz-keyframes slideInDown {
    0% {
    opacity: 0;
    -moz-transform: translateY(-2000px);
}
100% {
    -moz-transform: translateY();
}
}@keyframes slideInDown {
    0% {
    opacity: 0;
    transform: translateY(-2000px);
}
100% {
    transform: translateY();
}
}@-webkit-keyframes slideInLeft {
    0% {
    opacity: 0;
    -webkit-transform: translateX(-2000px);
}
100% {
    -webkit-transform: translateX();
}
}@-moz-keyframes slideInLeft {
    0% {
    opacity: 0;
    -moz-transform: translateX(-2000px);
}
100% {
    -moz-transform: translateX();
}
}@keyframes slideInLeft {
    0% {
    opacity: 0;
    transform: translateX(-2000px);
}
100% {
    transform: translateX();
}
}@-webkit-keyframes slideInRight {
    0% {
    opacity: 0;
    -webkit-transform: translateX(2000px);
}
100% {
    -webkit-transform: translateX();
}
}@-moz-keyframes slideInRight {
    0% {
    opacity: 0;
    -moz-transform: translateX(2000px);
}
100% {
    -moz-transform: translateX();
}
}@keyframes slideInRight {
    0% {
    opacity: 0;
    transform: translateX(2000px);
}
100% {
    transform: translateX();
}
}@-webkit-keyframes bounceIn {
    0% {
    opacity: 0;
    -webkit-transform: scale(0.3);
}
50% {
    opacity: 1;
    -webkit-transform: scale(1.05);
}
70% {
    -webkit-transform: scale(0.9);
}
100% {
    -webkit-transform: scale(1);
}
}@-moz-keyframes bounceIn {
    0% {
    opacity: 0;
    -moz-transform: scale(0.3);
}
50% {
    opacity: 1;
    -moz-transform: scale(1.05);
}
70% {
    -moz-transform: scale(0.9);
}
100% {
    -moz-transform: scale(1);
}
}@keyframes bounceIn {
    0% {
    opacity: 0;
    transform: scale(0.3);
}
50% {
    opacity: 1;
    transform: scale(1.05);
}
70% {
    transform: scale(0.9);
}
100% {
    transform: scale(1);
}
}@-webkit-keyframes bounceInUp {
    0% {
    opacity: 0;
    -webkit-transform: translateY(2000px);
}
60% {
    opacity: 1;
    -webkit-transform: translateY(-30px);
}
80% {
    -webkit-transform: translateY(10px);
}
100% {
    -webkit-transform: translateY();
}
}@-moz-keyframes bounceInUp {
    0% {
    opacity: 0;
    -moz-transform: translateY(2000px);
}
60% {
    opacity: 1;
    -moz-transform: translateY(-30px);
}
80% {
    -moz-transform: translateY(10px);
}
100% {
    -moz-transform: translateY();
}
}@keyframes bounceInUp {
    0% {
    opacity: 0;
    transform: translateY(2000px);
}
60% {
    opacity: 1;
    transform: translateY(-30px);
}
80% {
    transform: translateY(10px);
}
100% {
    transform: translateY();
}
}@-webkit-keyframes bounceInDown {
    0% {
    opacity: 0;
    -webkit-transform: translateY(-2000px);
}
60% {
    opacity: 1;
    -webkit-transform: translateY(30px);
}
80% {
    -webkit-transform: translateY(-10px);
}
100% {
    -webkit-transform: translateY();
}
}@-moz-keyframes bounceInDown {
    0% {
    opacity: 0;
    -moz-transform: translateY(-2000px);
}
60% {
    opacity: 1;
    -moz-transform: translateY(30px);
}
80% {
    -moz-transform: translateY(-10px);
}
100% {
    -moz-transform: translateY();
}
}@keyframes bounceInDown {
    0% {
    opacity: 0;
    transform: translateY(-2000px);
}
60% {
    opacity: 1;
    transform: translateY(30px);
}
80% {
    transform: translateY(-10px);
}
100% {
    transform: translateY();
}
}@-webkit-keyframes bounceInLeft {
    0% {
    opacity: 0;
    -webkit-transform: translateX(-2000px);
}
60% {
    opacity: 1;
    -webkit-transform: translateX(30px);
}
80% {
    -webkit-transform: translateX(-10px);
}
100% {
    -webkit-transform: translateX();
}
}@-moz-keyframes bounceInLeft {
    0% {
    opacity: 0;
    -moz-transform: translateX(-2000px);
}
60% {
    opacity: 1;
    -moz-transform: translateX(30px);
}
80% {
    -moz-transform: translateX(-10px);
}
100% {
    -moz-transform: translateX();
}
}@keyframes bounceInLeft {
    0% {
    opacity: 0;
    transform: translateX(-2000px);
}
60% {
    opacity: 1;
    transform: translateX(30px);
}
80% {
    transform: translateX(-10px);
}
100% {
    transform: translateX();
}
}@-webkit-keyframes bounceInRight {
    0% {
    opacity: 0;
    -webkit-transform: translateX(2000px);
}
60% {
    opacity: 1;
    -webkit-transform: translateX(-30px);
}
80% {
    -webkit-transform: translateX(10px);
}
100% {
    -webkit-transform: translateX();
}
}@-moz-keyframes bounceInRight {
    0% {
    opacity: 0;
    -moz-transform: translateX(2000px);
}
60% {
    opacity: 1;
    -moz-transform: translateX(-30px);
}
80% {
    -moz-transform: translateX(10px);
}
100% {
    -moz-transform: translateX();
}
}@keyframes bounceInRight {
    0% {
    opacity: 0;
    transform: translateX(2000px);
}
60% {
    opacity: 1;
    transform: translateX(-30px);
}
80% {
    transform: translateX(10px);
}
100% {
    transform: translateX();
}
}@-webkit-keyframes rotateIn {
    0% {
    -webkit-transform-origin: center center;
    -webkit-transform: rotate(-200deg);
    opacity: 0;
}
100% {
    -webkit-transform-origin: center center;
    -webkit-transform: rotate();
    opacity: 1;
}
}@-moz-keyframes rotateIn {
    0% {
    -moz-transform-origin: center center;
    -moz-transform: rotate(-200deg);
    opacity: 0;
}
100% {
    -moz-transform-origin: center center;
    -moz-transform: rotate();
    opacity: 1;
}
}@keyframes rotateIn {
    0% {
    transform-origin: center center;
    transform: rotate(-200deg);
    opacity: 0;
}
100% {
    transform-origin: center center;
    transform: rotate();
    opacity: 1;
}
}@-webkit-keyframes rotateInUpLeft {
    0% {
    -webkit-transform-origin: left bottom;
    -webkit-transform: rotate(90deg);
    opacity: 0;
}
100% {
    -webkit-transform-origin: left bottom;
    -webkit-transform: rotate();
    opacity: 1;
}
}@-moz-keyframes rotateInUpLeft {
    0% {
    -moz-transform-origin: left bottom;
    -moz-transform: rotate(90deg);
    opacity: 0;
}
100% {
    -moz-transform-origin: left bottom;
    -moz-transform: rotate();
    opacity: 1;
}
}@keyframes rotateInUpLeft {
    0% {
    transform-origin: left bottom;
    transform: rotate(90deg);
    opacity: 0;
}
100% {
    transform-origin: left bottom;
    transform: rotate();
    opacity: 1;
}
}@-webkit-keyframes rotateInDownLeft {
    0% {
    -webkit-transform-origin: left bottom;
    -webkit-transform: rotate(-90deg);
    opacity: 0;
}
100% {
    -webkit-transform-origin: left bottom;
    -webkit-transform: rotate();
    opacity: 1;
}
}@-moz-keyframes rotateInDownLeft {
    0% {
    -moz-transform-origin: left bottom;
    -moz-transform: rotate(-90deg);
    opacity: 0;
}
100% {
    -moz-transform-origin: left bottom;
    -moz-transform: rotate();
    opacity: 1;
}
}@keyframes rotateInDownLeft {
    0% {
    transform-origin: left bottom;
    transform: rotate(-90deg);
    opacity: 0;
}
100% {
    transform-origin: left bottom;
    transform: rotate();
    opacity: 1;
}
}@-webkit-keyframes rotateInUpRight {
    0% {
    -webkit-transform-origin: right bottom;
    -webkit-transform: rotate(-90deg);
    opacity: 0;
}
100% {
    -webkit-transform-origin: right bottom;
    -webkit-transform: rotate();
    opacity: 1;
}
}@-moz-keyframes rotateInUpRight {
    0% {
    -moz-transform-origin: right bottom;
    -moz-transform: rotate(-90deg);
    opacity: 0;
}
100% {
    -moz-transform-origin: right bottom;
    -moz-transform: rotate();
    opacity: 1;
}
}@keyframes rotateInUpRight {
    0% {
    transform-origin: right bottom;
    transform: rotate(-90deg);
    opacity: 0;
}
100% {
    transform-origin: right bottom;
    transform: rotate();
    opacity: 1;
}
}@-webkit-keyframes rotateInDownRight {
    0% {
    -webkit-transform-origin: right bottom;
    -webkit-transform: rotate(90deg);
    opacity: 0;
}
100% {
    -webkit-transform-origin: right bottom;
    -webkit-transform: rotate();
    opacity: 1;
}
}@-moz-keyframes rotateInDownRight {
    0% {
    -moz-transform-origin: right bottom;
    -moz-transform: rotate(90deg);
    opacity: 0;
}
100% {
    -moz-transform-origin: right bottom;
    -moz-transform: rotate();
    opacity: 1;
}
}@keyframes rotateInDownRight {
    0% {
    transform-origin: right bottom;
    transform: rotate(90deg);
    opacity: 0;
}
100% {
    transform-origin: right bottom;
    transform: rotate();
    opacity: 1;
}
}@-webkit-keyframes flash {
    0%, 50%, 100% {
    opacity: 1;
}
25%, 75% {
    opacity: 0;
}
}@-moz-keyframes flash {
    0%, 50%, 100% {
    opacity: 1;
}
25%, 75% {
    opacity: 0;
}
}@keyframes flash {
    0%, 50%, 100% {
    opacity: 1;
}
25%, 75% {
    opacity: 0;
}
}